local L = LibStub("AceLocale-3.0"):NewLocale("Deadpool", "enUS", true)

if L then

L["DEADPOOL_WELCOME"] = "Type /deadpool to open Dead Pool."

L["SPACE_BEFORE_DOT"] = ""

L["GENERAL_SECTION"] = "General options"
L["ENABLE_SOUND"] = "Enable Dead Pool sounds"
L["ENABLE_SOUND_DESC"] = "Enables / disables Dead Pool sounds"
L["ENABLE_MINIMAPBUTTON"] = "Minimap button"
L["ENABLE_MINIMAPBUTTON_DESC"] = "Shows / hides Minimap button"
L["ENABLE_TUTO"] = "Tutorial"
L["ENABLE_TUTO_DESC"] = "Shows / hides help messages"
L["DEADPOOLFRAME_ALPHA"] = "Alpha"
L["DEADPOOLFRAME_ALPHA_DESC"] = "Ajust Dead Pool alpha"
L["ROSTER_SECTION"] = "Character list options"
L["ADMIN_SECTION"] = "Administration options"
L["TELL_ANNOUNCER"] = "Tell announcer"
L["TELL_ANNOUNCER_DESC"] = "Tells the name of announcer while announcing a new title."
L["GUILD_CHAT_ANNOUNCE"] = "Notifications on guild channel"
L["GUILD_CHAT_ANNOUNCE_DESC"] = "Sends new titles notifications in the guild channel."
L["NOT_ADMIN_ERROR"] = "Your Dead Pool administration level is not high enough to do this."
L["NOT_ENOUGH_CREDITS"] = "Not enough chips to accept this bet. Do you want to sell %s garment(s)? (20 new chips for each garment)"
L["NOT_ENOUGH_ITEMS"] = "You do not have enough clothes."
L["UNIT_IN_COMBAT"] = "This character is in combat, wait for him to sort of fight to bet."
L["SELF_BET_NOT_ALLOWED"] = "You can not bet on yourself."

L["ANNOUNCEDEADPOOLSESSIONBUTTON_TOOLTIP"] = "Announce session"
L["ANNOUNCEDEADPOOLSESSIONBUTTON_TOOLTIPDETAIL"] = "Announce information about current bet session."

L["NO_SELECTED_CHARACTER"] = "No selected character"

L["MENUOPTIONS_TOOLTIP"] = "Dead Pool options"
L["MENUOPTIONS_TOOLTIPDETAIL"] = "Change Dead Pool options."

L["DEADPOOLLOGS_DIED"] = " died."
L["DEADPOOLLOGS_HASBETANDDIED"] = "The bank recovers half of chips from %s: %s%s"
L["DEADPOOLLOGS_THEBANK"] = "Nobody wins. The Bank"
L["DEADPOOLLOGS_WINS"] = " wins "
L["DEADPOOLLOGS_CHIPS"] = " gaming chips!"
L["DEADPOOLLOGS_BANKCHIPS"] = " gaming chips from the bank!"

L["DEADPOOLCOLLUMNS_CHARACTER"] = "Character"
L["DEADPOOLCOLLUMNS_NEXTDEATHBETS"] = "Next death bets"
L["DEADPOOLCOLLUMNS_ODDS"] = "Odds"
L["DEADPOOLCOLLUMNS_BET"] = "Bet"
L["DEADPOOLCOLLUMNS_YOU"] = "You"
L["DEADPOOLCOLLUMNS_SELECTION"] = "Selection"

L["DEADPOOLUI_PLAYINGDEADPOOL"] = "Playing Dead Pool"
L["DEADPOOLUI_BETSONNEXTDEATH"] = "Bet on next death"
L["DEADPOOLUI_CHIPS"] = "Chips"
L["DEADPOOLUI_CHIPS_TOOLTIP"] = "Your chips"
L["DEADPOOLUI_CHIPS_TOOLTIPDETAIL"] = "Number of chips in your possession"
L["DEADPOOLUI_CHIPS_TOOLTIPDETAILGREEN"] = ""
L["DEADPOOLUI_BANK"] = "Bank"
L["DEADPOOLUI_BANK_TOOLTIP"] = "Bank chips"
L["DEADPOOLUI_BANK_TOOLTIPDETAIL"] = "Number of chips in the Bank"
L["DEADPOOLUI_BANK_TOOLTIPDETAILGREEN"] = "If no one wins, the bets go into the Bank."
L["DEADPOOLUI_BETS"] = "Bets"
L["DEADPOOLUI_BETS_TOOLTIP"] = "Total bets"
L["DEADPOOLUI_BETS_TOOLTIPDETAIL"] = "Total number of chips wagered by players"
L["DEADPOOLUI_BETS_TOOLTIPDETAILGREEN"] = ""

L["DEADPOOLUI_BET"] = "The current odds on the death of this character "
L["DEADPOOLUI_BET2"] = "allows to recover "
L["DEADPOOLUI_BET3"] = " times the stake."
L["DEADPOOLUI_BET4"] = "Your potential gain: "
L["DEADPOOLUI_BET5"] = "Your bet will modify the odds."

L["DEADPOOLUI_NOMORECHIPS"] = "You have no more chips."

L["DEADPOOLMENU_ADD"] = "Add"
L["DEADPOOLMENU_CHIP"] = " chip"
L["DEADPOOLMENU_CHIPS"] = " chips"
L["DEADPOOLMENU_ALL"] = "Put everything I've got"
L["DEADPOOLMENU_REMOVE"] = "Remove the bet"

L["GALLYWIX"] = "Trade Prince Gallywix"
L["DEADPOOLTUTO_TUTO1"] = "Welcome to the Dead Pool!|nWho do you think will be next to kick the bucket? To bet, click on a character's stack of chips and choose your bet."
L["DEADPOOLTUTO_TUTO2"] = "Perfect ! All we have to do now is wait patiently for the next stroke of bad luck and win the bet!"
L["DEADPOOLTUTO_TUTO3"] = "Well, well ... I see it did not take long. Check the results in the main chat window. Don't forget to bet again! Accidents happen so fast ..."
L["DEADPOOLTUTO_TUTO4"] = "Yes, I forgot. You cannot bet against yourself. It's not a pretty picture!"
L["DEADPOOLTUTO_TUTO5"] = "Place your bets between combats. I advise you to stay focused, the bank recovers half of the chips of the clumsy bettors who are killed!"
L["DEADPOOLTUTO_TUTO6"] = "When you join a group, you join the Dead Pool of that group. Your bets and tokens are reset."

end
